/* need to compensate for the hack to remove extra span tags from top nice menu */
#nice-menu-1 li a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	height: 13px;
	font-weight: bold;
	padding-top: 9px;
	padding-right: 8px;
	padding-bottom: 11px;
	padding-left: 8px;
	display:inline-block;
}

#nice-menu-1 li a:hover { /* rollover for main parent menu items at the top */
	background:#982016 url("images/bg-menu-hover.jpg") repeat-x 0% 0%;
	color:#fff;
	font-weight: bold;	/* make sure dropdown menu items are also bold */
}

/* don't allow more than one level deep */
#nice-menu-1 li ul li ul {
	display: none;
}

#nice-menu-2 {

}
#nice-menu-2 li{
	display:inline-block;
	height:80px;
	width:80px;
	overflow:hidden;
	}
#nice-menu-2  a{
	display:block;
	text-indent:-1000px;
	overflow:hidden;
	height:100%;
	width:100%;
	}
	
.view-bookstore .views-row {
    width:329px;
}
.view-bookstore .views-row .prod-title {
    width:200px;
}

/*begin slide show*/
.slide-header-slide-control{
	display:none;
	height:324px;
}

/*///////////////// SEARCH FORM //////////////////*/

#search .form-text {
	border:1px solid silver;
	padding:0 0.5em;
/* 	width:10em; */
	width:130px;
	margin-left: 20px;
}

/*///////////////// HEADER ARROWS //////////////////*/

.heading, #main .heading, #main h2.title {
	background:url("images/arw-r-12x20.gif") no-repeat scroll 100% 1px Transparent;
	color:#4B0000;
	display:inline;
	font-weight:bold;
	margin:0px 0 5px;
	padding:0 20px 5px 0;
}

#block-gcui_prevnext-prevnext_pager h2.title, #block-views-gcui_product_view-block_1 h2.title {
	background: none;
}

/*///////////////// PAGER //////////////////*/
.breadcrumb-right-section .block-gcui_prevnext .menu-pager {
	display: none;
}

.menu-pager .first {
	background:url("images/bg_body-prev-link.png") no-repeat scroll left 6px #FFFFFF;
	cursor:pointer;
	overflow:hidden;
	padding-left:15px;
	padding-top:0px;	
}
.menu-pager .last {
	background:url("images/bg_body-next-link.png") no-repeat scroll right 6px transparent;
	cursor:pointer;
	float:right;
	overflow:hidden;
	padding-right:15px;
	padding-top:0px;	
}

#block-menu-menu-top-hat a {
	background: url(images/bg_small_arrow.gif) no-repeat scroll right 0px transparent;
	display: inline-block;
	padding-right:13px;
}

#results-menu{
	background:#fff url(images/bg-side-menu.gif) no-repeat 0% 0%;
	padding-left:10px;
}

#sidebar-right .block {
	background: url(images/bg-side-menu2.gif) no-repeat top left transparent;
}

.gcuicm-itemset-gcuicm-itemset-apsbottombuttons td {
	background:url("images/aps_under_header_button_bg.gif") no-repeat scroll left top transparent;
}

.gcuicm-itemset-gcuicm-itemset-apsbottombuttons td a:link, .gcuicm-itemset-gcuicm-itemset-apsbottombuttons td a:visited {
	color:#444444;
	font-weight: bold;
}

.learn-more {
	background:transparent url(images/arw-box-g-23x20.gif) no-repeat scroll 100% 2%;
	border:2px solid #CCCCCC;
	display:block;
	padding-right:30px;
	padding-left:5px;
	height:20px;
	overflow:hidden;
}

.learn-more a, .learn-more a:visited{
	color:#666666;
}

#education_toolkit .pod .learn-more {
	background:transparent url(images/arw-box-r-23x20.gif) no-repeat scroll 100% 50%;
	border:2px solid #4B0000;
	color: #4B0000;
}

#education_toolkit h3 {
	margin-top: 10px;
	font-weight: bold;
	border-bottom:2px solid #FFFFFF;
	color:#FFFFFF;
	display:inline-block;
	font-size:160%;
}

#education_toolkit .content {
	font-size:80%;
	height:180px;
	overflow: hidden;
}

#sidebar-left a, #sidebar-right a {
	font-weight: bold;
}

#sidebar-right ul.menu li a:hover, #sidebar-right ul.menu li a.active {
	background: url(images/bg_side_menu_highlight_top.jpg);
	color: white;
}

.gcui-bottomnav .container{
	background:transparent url(images/bg-footer.gif) no-repeat 0% 0%;
}

.block-gcui_custom_menu {
	background:url("images/aps_under_header_buttons_bg.gif") no-repeat scroll left top transparent;
	height: 82px;
}

.menu-pager .first {
	background:url("images/bg_body-prev-link.gif") no-repeat scroll left 6px #FFFFFF;
	cursor:pointer;
	overflow:hidden;
	padding-left:15px;
	padding-top:11px;	
	display: block;
}

.menu-pager .last {
	background:url("images/bg_body-next-link.gif") no-repeat scroll right 6px transparent;
	cursor:pointer;
	float:right;
	overflow:hidden;
	padding-right:15px;
	padding-top:11px;	
	display: block;	
}

.addthis_toolbox .custom_images a {
	cursor: pointer;
}

.path-home .gcui_right_image_rotator-menu-pane {
	background:url("images/aps_side_menu_back.gif") no-repeat scroll left top transparent;
	height:324px;
	padding-top: 58px;
}